
Redmine - Defect #14506

Multiple repositories not visible if main repository is empty

2013-07-20 13:24 - Matthias Lohr

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 2.3.2

Description

If there are multiple repositories are configured (in my case both with git) and the main repository is empty, a 404 error is displayed -

without the sidebar for selecting another repository.

Related issues:

Related to Redmine - Defect #33953: Repository tab is not displayed if no rep... Closed

History

#1 - 2020-09-11 05:28 - Go MAEDA

- Related to Defect #33953: Repository tab is not displayed if no repository is set as the main repository added

#2 - 2022-07-27 17:37 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Fixed by #33953.
